body{font-size:16px;margin:0;background:#FF0000;text-align:center;color:#FFF;}
a:link{color:#EDBB0C;}
a:visited{color:#EDBB0C;}

ul.list{width:480px;font-size:20px;text-align:center;margin:0 auto;font-family:arial;}
ul.list li{float:left;width:40px;display:block;background:#EDBB0C;margin:3px;}
ul.list li a:link{color:#000;}
ul.list li a:visited{color:#FFF;}


a.goback:link,a.goback:visited{color:#FFF;}

.top{margin:20px auto 0 auto;color:#FFF;font-size:18px;font-weight:bold;border:1px dotted #DBDBDB;width:450px;padding:5px;}